/******************************************************************
Site Name:
Author:

Stylesheet: IE Stylesheet

So instead of using the respond.js file to add media query support
to IE, we're going to use SASS to create an easily readable css file.
Here, we import all the styles the standard stylesheet gets, only
without the media queries. No need to worry about editing anything!

******************************************************************/
/******************************************************************
IMPORTS & DEPENDENCIES
Remember, all the BASE styles are called already since IE can
read those. Below, we need to import only the stuff IE can't
understand (what's inside the media queries). We also need to
import the mixins file so SASS can understand the variables.
******************************************************************/
/******************************************************************
Site Name:
Author:

Stylesheet: Variables

Here is where we declare all our variables like colors, fonts,
base values, and defaults. We want to make sure this file ONLY
contains variables that way our files don't get all messy.
No one likes a mess.

******************************************************************/
/*********************
COLORS
Need help w/ choosing your colors? Try this site out:
http://0to255.com/
*********************/
/*
Here's a great tutorial on how to
use color variables properly:
http://sachagreif.com/sass-color-variables/
*/
/******************************************************************
Site Name:
Author:

Stylesheet: Typography

Need to import a font or set of icons for your site? Drop them in
here or just use this to establish your typographical grid. Or not.
Do whatever you want to...GOSH!

Helpful Articles:
http://trentwalton.com/2012/06/19/fluid-type/
http://ia.net/blog/responsive-typography-the-basics/
http://alistapart.com/column/responsive-typography-is-a-physical-discipline

******************************************************************/
/*********************
FONT FACE (IN YOUR FACE)
*********************/
/*  To embed your own fonts, use this syntax
  and place your fonts inside the
  library/fonts folder. For more information
  on embedding fonts, go to:
  http://www.fontsquirrel.com/
  Be sure to remove the comment brackets.
*/
/*  @font-face {
      font-family: 'Font Name';
      src: url('library/fonts/font-name.eot');
      src: url('library/fonts/font-name.eot?#iefix') format('embedded-opentype'),
             url('library/fonts/font-name.woff') format('woff'),
             url('library/fonts/font-name.ttf') format('truetype'),
             url('library/fonts/font-name.svg#font-name') format('svg');
      font-weight: normal;
      font-style: normal;
  }
*/
/*
The following is based of Typebase:
https://github.com/devinhunt/typebase.css
I've edited it a bit, but it's a nice starting point.
*/
/*
 i imported this one in the functions file so bones would look sweet.
 don't forget to remove it for your site.
*/
/*
some nice typographical defaults
more here: http://www.newnet-soft.com/blog/csstypography
*/
/* line 65, ../scss/partials/_typography.scss */
p {
  -ms-word-wrap: break-word;
  word-break: break-word;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
  -webkit-hyphenate-before: 2;
  -webkit-hyphenate-after: 3;
  hyphenate-lines: 3;
  -webkit-font-feature-settings: "liga", "dlig";
  -moz-font-feature-settings: "liga=1, dlig=1";
  -ms-font-feature-settings: "liga", "dlig";
  -o-font-feature-settings: "liga", "dlig";
  font-feature-settings: "liga", "dlig";
}

/******************************************************************
Site Name:
Author:

Stylesheet: Mixins Stylesheet

This is where you can take advantage of Sass' great features: Mixins.
I won't go in-depth on how they work exactly,
there are a few articles below that will help do that. What I will
tell you is that this will help speed up simple changes like
changing a color or adding CSS3 techniques gradients.

A WORD OF WARNING: It's very easy to overdo it here. Be careful and
remember less is more.

Helpful:
http://sachagreif.com/useful-sass-mixins/
http://thesassway.com/intermediate/leveraging-sass-mixins-for-cleaner-code
http://web-design-weekly.com/blog/2013/05/12/handy-sass-mixins/

******************************************************************/
/*********************
TRANSITION
*********************/
/*
I totally rewrote this to be cleaner and easier to use.
You'll need to be using Sass 3.2+ for these to work.
Thanks to @anthonyshort for the inspiration on these.
USAGE: @include transition(all 0.2s ease-in-out);
*/
/*********************
CSS3 GRADIENTS
Be careful with these since they can
really slow down your CSS. Don't overdo it.
*********************/
/* @include css-gradient(#dfdfdf,#f8f8f8); */
/*********************
BOX SIZING
*********************/
/* @include box-sizing(border-box); */
/* NOTE: value of "padding-box" is only supported in Gecko. So
probably best not to use it. I mean, were you going to anyway? */
/******************************************************************
Site Name:
Author:

Stylesheet: IE Grid Styles

Since the example grid is based on media queries, so rather than
setup some js library that would make IE8 and below understand
media queries, let's just add some styles that serves a fixed grid.

Again, if you want to roll your own, just remove this junk and put
whatever you use in here.

******************************************************************/
/******************************************************************
Site Name:
Author:

Stylesheet: 481px and Up Stylesheet

This stylesheet is loaded for larger devices. It's set to
481px because at 480px it would load on a landscaped iPhone.
This isn't ideal because then you would be loading all those
extra styles on that same mobile connection.

A word of warning. This size COULD be a larger mobile device,
so you still want to keep it pretty light and simply expand
upon your base.scss styles.

******************************************************************/
/*
IMPORTANT NOTE ABOUT SASS 3.3 & UP
You can't use @extend within media queries
anymore, so just be aware that if you drop
them in here, they won't work.
*/
/* line 24, ../scss/breakpoints/_481up.scss */
.tag {
  font-size: 18px;
}

/*********************
NAVIGATION STYLES
*********************/
/* .menu is clearfixed inside mixins.scss */
/* line 34, ../scss/breakpoints/_481up.scss */
.menu {
  /* end .menu ul */
}
/* line 35, ../scss/breakpoints/_481up.scss */
.menu ul {
  /* end .menu ul li */
  /* highlight current page */
  /* end current highlighters */
}
/* line 36, ../scss/breakpoints/_481up.scss */
.menu ul li {
  /*
  plan your menus and drop-downs wisely.
  */
}
/* line 37, ../scss/breakpoints/_481up.scss */
.menu ul li a {
  /*
  you can use hover styles here even though this size
  has the possibility of being a mobile device.
  */
}

/* end .menu */
/*********************
POSTS & CONTENT STYLES
*********************/
/* entry content */
/* line 82, ../scss/breakpoints/_481up.scss */
.entry-content {
  /* at this larger size, we can start to align images */
}
/* line 86, ../scss/breakpoints/_481up.scss */
.entry-content .post-list .post .post-title {
  margin: 0 0 0.5em 0;
  font-size: 20px;
  line-height: 1.4em;
  clear: none;
  padding-top: 0;
}
/* line 93, ../scss/breakpoints/_481up.scss */
.entry-content .post-list .post .post-excerpt {
  padding-left: 145px;
}
/* line 101, ../scss/breakpoints/_481up.scss */
.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left;
}
/* line 106, ../scss/breakpoints/_481up.scss */
.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right;
}
/* line 111, ../scss/breakpoints/_481up.scss */
.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both;
}

/* end .entry-content */
/*********************
FOOTER STYLES
*********************/
/*
check your menus here. do they look good?
do they need tweaking?
*/
/* end .footer-links */
/******************************************************************
Site Name:
Author:

Stylesheet: Tablet & Small Desktop Stylesheet

Here's where you can start getting into the good stuff.
This size will work on iPads, other tablets, and desktops.
So you can start working with more styles, background images,
and other resources. You'll also notice the grid starts to
come into play. Have fun!

******************************************************************/
/*********************
GENERAL STYLES
*********************/
/* line 22, ../scss/breakpoints/_768up.scss */
#inner-content {
  background-color: white;
  border-top: none;
  padding-right: 19px;
}

/*********************
LAYOUT & GRID STYLES
*********************/
/* line 31, ../scss/breakpoints/_768up.scss */
.wrap {
  /* width: 760px; */
}

/*********************
HEADER STYLES
*********************/
/* line 42, ../scss/breakpoints/_768up.scss */
.tag {
  font-size: 28px;
}

/* line 45, ../scss/breakpoints/_768up.scss */
.search {
  display: block;
  float: right;
  padding-top: 15px;
  width: auto;
}
/* line 51, ../scss/breakpoints/_768up.scss */
.search .search-form {
  width: 250px;
}
/* line 54, ../scss/breakpoints/_768up.scss */
.search .search-form input {
  height: 30px;
  line-height: 1.75em;
}
/* line 58, ../scss/breakpoints/_768up.scss */
.search .search-form .search-field {
  color: #ccc;
  float: right;
  background-color: #e7e7e7;
  border: 1px solid #ccc;
  border-radius: 5px;
  -webkit-border-radius: 5px;
}
/* line 66, ../scss/breakpoints/_768up.scss */
.search .search-form .search-submit {
  font-family: FontAwesome;
  font-size: 17px;
  line-height: 1em;
  background-color: #e7e7e7;
  color: #e17535;
  border: none;
  float: right;
  margin-top: -45px;
  margin-right: 1px;
  width: 40px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
}

/*********************
NAVIGATION STYLES
*********************/
/* line 85, ../scss/breakpoints/_768up.scss */
nav {
  background-color: white;
  border-top: 1px solid #ededed;
  border-right: 1px solid #ededed;
  border-bottom: none;
  border-left: 1px solid #ededed;
}

/* line 92, ../scss/breakpoints/_768up.scss */
.nav {
  border: 0;
  margin: 19px 19px 0;
  background: #e7e7e7;
  height: 65px;
  /* end .menu ul li */
  /* highlight current page */
  /* li.current-menu-item, */
  /* end current highlighters */
}
/* line 98, ../scss/breakpoints/_768up.scss */
.nav ul {
  margin-top: 0;
}
/* line 101, ../scss/breakpoints/_768up.scss */
.nav li {
  float: left;
  position: relative;
  line-height: 2.6em;
  border-right: 1px solid #ededed;
  /*
  plan your menus and drop-downs wisely.
  */
  /* showing sub-menus */
}
/* line 107, ../scss/breakpoints/_768up.scss */
.nav li:first-child {
  /* padding-left:20px; */
}
/* line 111, ../scss/breakpoints/_768up.scss */
.nav li:last-child {
  border-right: none;
}
/* line 114, ../scss/breakpoints/_768up.scss */
.nav li a {
  border-bottom: 0;
  color: #343434;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 15px;
  text-decoration: none;
  /*
  you can use hover styles here even though this size
  has the possibility of being a mobile device.
  */
}
/* line 126, ../scss/breakpoints/_768up.scss */
.nav li a:hover, .nav li a:focus {
  color: white;
  text-decoration: none;
  background-color: #343434;
}
/* line 140, ../scss/breakpoints/_768up.scss */
.nav li ul.sub-menu,
.nav li ul.children {
  margin-top: 0;
  border: 1px solid #ccc;
  border-top: 0;
  position: absolute;
  visibility: hidden;
  z-index: 8999;
  /* highlight sub-menu current page */
  /* li.current-menu-item, */
}
/* line 149, ../scss/breakpoints/_768up.scss */
.nav li ul.sub-menu li,
.nav li ul.children li {
  background: #e7e7e7;
  border: none;
  /*
  if you need to go deeper, go nuts
  just remember deeper menus suck
  for usability. k, bai.
  */
}
/* line 153, ../scss/breakpoints/_768up.scss */
.nav li ul.sub-menu li:first-child,
.nav li ul.children li:first-child {
  padding-left: 0;
}
/* line 156, ../scss/breakpoints/_768up.scss */
.nav li ul.sub-menu li a,
.nav li ul.children li a {
  padding-left: 10px;
  border-right: 0;
  display: block;
  width: 180px;
  border-bottom: 1px solid #ccc;
  font-size: 14px;
  line-height: 1.5em;
}
/* line 175, ../scss/breakpoints/_768up.scss */
.nav li ul.sub-menu li:last-child a,
.nav li ul.children li:last-child a {
  border-bottom: 0;
}
/* line 185, ../scss/breakpoints/_768up.scss */
.nav li ul.sub-menu li ul,
.nav li ul.children li ul {
  top: 0;
  left: 100%;
}
/* line 189, ../scss/breakpoints/_768up.scss */
.nav li ul.sub-menu li ul li:first-child,
.nav li ul.children li ul li:first-child {
  border-top: 1px solid #ccc;
}
/* line 200, ../scss/breakpoints/_768up.scss */
.nav li ul.sub-menu li.current_page_item a,
.nav li ul.children li.current_page_item a {
  color: white;
  text-decoration: none;
  background-color: #343434;
}
/* line 209, ../scss/breakpoints/_768up.scss */
.nav li:hover > ul {
  top: auto;
  visibility: visible;
}
/* line 220, ../scss/breakpoints/_768up.scss */
.nav li.current_page_item a {
  color: white;
  text-decoration: none;
  background-color: #343434;
}

/* end .nav */
/*********************
SIDEBARS & ASIDES
*********************/
/* line 232, ../scss/breakpoints/_768up.scss */
.sidebar {
  margin: 2.2em 0 0 0;
  padding: 0 !important;
}

/* line 236, ../scss/breakpoints/_768up.scss */
.widgettitle {
  margin-bottom: 0.75em;
}

/* line 240, ../scss/breakpoints/_768up.scss */
.widget {
  padding: 0 10px;
  margin: 0 0 2.2em;
}
/* line 244, ../scss/breakpoints/_768up.scss */
.widget ul {
  list-style-type: disc;
  margin-left: 1em;
}
/* line 247, ../scss/breakpoints/_768up.scss */
.widget ul li {
  margin-bottom: 0.5em;
  /* deep nesting */
}
/* line 252, ../scss/breakpoints/_768up.scss */
.widget ul li a {
  text-decoration: none;
  font-size: 12px;
}
/* line 258, ../scss/breakpoints/_768up.scss */
.widget ul li ul {
  margin-top: 0.75em;
  padding-left: 1em;
}

/* links widget */
/* meta widget */
/* pages widget */
/* recent-posts widget */
/* archives widget */
/* tag-cloud widget */
/* calendar widget */
/* category widget */
/* recent-comments widget */
/* search widget */
/* text widget */
/*********************
FOOTER STYLES
*********************/
/*********************
FOOTER STYLES
*********************/
/* line 363, ../scss/breakpoints/_768up.scss */
.footer {
  margin: 10px 0 30px;
}
/* line 366, ../scss/breakpoints/_768up.scss */
.footer .copyright {
  margin-top: 35px;
  clear: none;
  padding-top: 0;
}
/* line 372, ../scss/breakpoints/_768up.scss */
.footer #footer-widget {
  margin: 0 10px 0 20px;
  clear: none;
}
/* line 377, ../scss/breakpoints/_768up.scss */
.footer nav {
  float: right;
}

/*
you'll probably need to do quite a bit
of overriding here if you styled them for
mobile. Make sure to double check these!
*/
/* line 389, ../scss/breakpoints/_768up.scss */
.footer-links ul li {
  /*
  be careful with the depth of your menus.
  it's very rare to have multi-depth menus in
  the footer.
  */
}

/* end .footer-links */
/******************************************************************
Site Name:
Author:

Stylesheet: Desktop Stylsheet

This is the desktop size. It's larger than an iPad so it will only
be seen on the Desktop.

******************************************************************/
/* line 12, ../scss/breakpoints/_1030up.scss */
.wrap {
  width: 1040px;
}

/* line 16, ../scss/breakpoints/_1030up.scss */
.nav li {
  line-height: 2.2em;
}
/* line 17, ../scss/breakpoints/_1030up.scss */
.nav li:first-child {
  padding-left: 20px;
}
/* line 22, ../scss/breakpoints/_1030up.scss */
.nav li a {
  font-size: 20px;
}

/* line 27, ../scss/breakpoints/_1030up.scss */
.red-box {
  padding: 0 0 0 60px;
  width: 1000px;
}

/*
you can call the larger styles if you want, but there's really no need
*/
/******************************************************************
ADDITIONAL IE FIXES
These fixes are now ONLY seen by IE, so you don't have to worry
about using prefixes, although it's best practice. For more info
on using Modernizr classes, check out this link:
http://www.modernizr.com/docs/
******************************************************************/
/*
For example, you can use something like:

.no-textshadow .class { ... }

You can also target specific versions by using the classes applied to
the html element. These can sometimes change, so take a look inside the
header.php file to see what they are:


.lt-ie8 .class { ... }

*/
